/*公共问题栏*/
.public-title-box{
    padding-top: 1.04rem;
}
.public-title-box h5{
    font-size: 0.4rem;
    line-height: 0.56rem;
    font-weight: 500;
    color: #0036E4;
    margin-bottom: 0;
}
.public-title-box p{
    font-size: 0.16rem;
    font-weight: 300;
    color: #696F8C;
    line-height: 0.22rem;
    padding-top: 0.08rem;
    margin-bottom: 0.48rem;
}
/*公共问题栏*/
.public-title-box h5{
    display: flex;
}
.electric-new-energy-span{
    margin-left: auto;
    font-size: 0.24rem;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #676768;
    line-height: 0.56rem;
    cursor: pointer;
}
.special-public-section .electric-new-energy-span span{
    padding-right: 0.4rem;
    position: relative;
}
.special-public-section .electric-new-energy-span span{
    padding-right: 0.4rem;
    position: relative;
}
.special-public-section .electric-new-energy-span span::before{
    content: '';
    position: absolute;
    top:0;
    right: 0;
    width: 0.02rem;
    height: 0.2rem;
    margin-top: 0.06rem;
    background: #99999A;
    display: flex;
}
.special-public-section .electric-new-energy-span span:last-child{
    padding-right: 0;
}
.special-public-section .electric-new-energy-span span:last-child::before{
    height: 0;
    width: 0;
}
.special-public-section .electric-new-energy-span span{
    padding-left: 0.4rem;
    padding-right: 0.4rem;
}
.public-title-left-span{
    margin-right: auto;
}
.click-span{
    color: #000100;
}
.swiper-benren-1{
    visibility: hidden;
    height: 0;
}
.showSwiper{
    visibility: inherit;
    height: auto;
}
.special-public-section .public-title-box{
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    align-content: center;
    align-items: center;
    -webkit-align-items: center;
    justify-content: flex-start;
    flex-wrap:wrap;
}
.special-public-section .public-title-box h5{
    width: 20%;
}
.special-public-section .electric-new-energy-span{
    width: 80%;
    text-align: right;
}

@media (max-width: 768px){
    .public-title-box{
        padding-top: 0.6rem;
    }
    .public-title-box p{
        padding-bottom: 0.2rem;
        margin-bottom: 0;
    }
    .special-public-section .public-title-box h5{
        width: 100%;
        order: 1;
    }
    .public-title-box p{
        order: 2;
    }
    .special-public-section .electric-new-energy-span{
        width: 100%;
        text-align: center;
        order: 3;
    }

}
@media (max-width: 992px){

}<!--耗时1774447371.8049秒-->